## profile/cxf2ti3

### Summary

Convert X-Rite CxF format reference or RGB or CMYK test chart results into .cie or Argyll .ti3 CGATS format.
Currently supports scan reference file conversion to .cie CGATS format.

### Usage Summary

cxf2ti3 [-v level] infile.cxf outbase
-v level Verbosity level 1-9
-D level Debugging level 1-9
infile.cxf Input CxF3 file
outbase Base name for output .cie or .ti3 file

### Usage Details and Discussion

cxf2ti3 takes an X-Rite CxF3 format reference or test chart and converts it into a CGATS format .cie reference file or an Argyll .ti3 CGATS files.
Currently conversion of input test chart reference data is supported. cxf2ti3 will attempt to convert other types of CxF files, but still needs some work to make this complete (CxF3 test files are welcome).
The input files may have data that is scaled to one of three levels: 1.0, 100.0 or 255.0, and txt2ti3 attempts to guess what the appropriate range is, in order to scale to Argyll's standard range 0 .. 100.0.